Package org.eclipse.cdt.core.index

# Interface IIndexerStateEvent

public interface IIndexerStateEvent
IndexChangeEvents describe changes to the state of the indexer.

Since:
  4.0
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`indexerIsIdle()`
Tests whether the indexer has more work to do.

## Method Details

### indexerIsIdle

boolean indexerIsIdle()
Tests whether the indexer has more work to do.

Since:
  4.0